@charset "UTF-8";
/* ================= */
/* style CSS */
/* ================================================ */
/*cssのリセット*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img,
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
figcaption, figure, footer, header, hgroup, menu, nav, section,
summary, time, mark, audio, video {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

ins {
  text-decoration: none;
  color: #7A5156;
  background-color: #ff9;
}

mark {
  font-weight: bold;
  color: #7A5156;
  background-color: #ff9;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*サイト全体の基準となるCSSを記述*/
html {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 1440px) and (min-width: 769px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.6666666667vw;
  }
}

body {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans W3", "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  letter-spacing: 0.15rem;
  color: #371C05;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  pointer-events: none;
}

a {
  text-decoration: none;
  color: #371C05;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  -webkit-tap-highlight-color: transparent;
}
@media screen and (min-width: 769px) {
  a:hover {
    opacity: 0.8;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
  }
}

mark.mark-text {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0.6em, #edb7d0), color-stop(0.6em, transparent));
  background: linear-gradient(0deg, #edb7d0 0.6em, transparent 0.6em);
  font-weight: 900;
}

.mt00 {
  margin-top: 0;
}

.mt5 {
  margin-top: 0.5rem;
}

.mt10 {
  margin-top: 1rem;
}

.mt15 {
  margin-top: 1.5rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt25 {
  margin-top: 2.5rem;
}

.mt30 {
  margin-top: 3rem;
}

.mt35 {
  margin-top: 3.5rem;
}

.mt40 {
  margin-top: 4rem;
}

.mt45 {
  margin-top: 4.5rem;
}

.mt50 {
  margin-top: 5rem;
}

.mt55 {
  margin-top: 5.5rem;
}

.mt60 {
  margin-top: 6rem;
}

.mt65 {
  margin-top: 6.5rem;
}

.mt70 {
  margin-top: 7rem;
}

.mt75 {
  margin-top: 7.5rem;
}

.mt80 {
  margin-top: 8rem;
}

.mt85 {
  margin-top: 8.5rem;
}

.mt90 {
  margin-top: 9rem;
}

.mt95 {
  margin-top: 9.5rem;
}

.mt100 {
  margin-top: 10rem;
}

.mt105 {
  margin-top: 10.5rem;
}

.mt110 {
  margin-top: 11rem;
}

.mt115 {
  margin-top: 11.5rem;
}

.mt120 {
  margin-top: 12rem;
}

.mt125 {
  margin-top: 12.5rem;
}

.mt130 {
  margin-top: 13rem;
}

.mt135 {
  margin-top: 13.5rem;
}

.mt140 {
  margin-top: 14rem;
}

.mt145 {
  margin-top: 14.5rem;
}

.mt150 {
  margin-top: 15rem;
}

.mt155 {
  margin-top: 15.5rem;
}

.mt160 {
  margin-top: 16rem;
}

.mt165 {
  margin-top: 16.5rem;
}

.mt170 {
  margin-top: 17rem;
}

.mt175 {
  margin-top: 17.5rem;
}

.mt180 {
  margin-top: 18rem;
}

.mt185 {
  margin-top: 18.5rem;
}

.mt190 {
  margin-top: 19rem;
}

.mt195 {
  margin-top: 19.5rem;
}

.mt200 {
  margin-top: 20rem;
}

.ml00 {
  margin-left: 0;
}

.ml5 {
  margin-left: 0.5rem;
}

.ml10 {
  margin-left: 1rem;
}

.ml15 {
  margin-left: 1.5rem;
}

.ml20 {
  margin-left: 2rem;
}

.ml25 {
  margin-left: 2.5rem;
}

.ml30 {
  margin-left: 3rem;
}

.ml35 {
  margin-left: 3.5rem;
}

.ml40 {
  margin-left: 4rem;
}

.ml45 {
  margin-left: 4.5rem;
}

.ml50 {
  margin-left: 5rem;
}

.ml55 {
  margin-left: 5.5rem;
}

.ml60 {
  margin-left: 6rem;
}

.ml65 {
  margin-left: 6.5rem;
}

.ml70 {
  margin-left: 7rem;
}

.ml75 {
  margin-left: 7.5rem;
}

.ml80 {
  margin-left: 8rem;
}

.ml85 {
  margin-left: 8.5rem;
}

.ml90 {
  margin-left: 9rem;
}

.ml95 {
  margin-left: 9.5rem;
}

.ml100 {
  margin-left: 10rem;
}

.ml105 {
  margin-left: 10.5rem;
}

.ml110 {
  margin-left: 11rem;
}

.ml115 {
  margin-left: 11.5rem;
}

.ml120 {
  margin-left: 12rem;
}

.ml125 {
  margin-left: 12.5rem;
}

.ml130 {
  margin-left: 13rem;
}

.ml135 {
  margin-left: 13.5rem;
}

.ml140 {
  margin-left: 14rem;
}

.ml145 {
  margin-left: 14.5rem;
}

.ml150 {
  margin-left: 15rem;
}

.ml155 {
  margin-left: 15.5rem;
}

.ml160 {
  margin-left: 16rem;
}

.ml165 {
  margin-left: 16.5rem;
}

.ml170 {
  margin-left: 17rem;
}

.ml175 {
  margin-left: 17.5rem;
}

.ml180 {
  margin-left: 18rem;
}

.ml185 {
  margin-left: 18.5rem;
}

.ml190 {
  margin-left: 19rem;
}

.ml195 {
  margin-left: 19.5rem;
}

.ml200 {
  margin-left: 20rem;
}

.mr00 {
  margin-right: 0;
}

.mr5 {
  margin-right: 0.5rem;
}

.mr10 {
  margin-right: 1rem;
}

.mr15 {
  margin-right: 1.5rem;
}

.mr20 {
  margin-right: 2rem;
}

.mr25 {
  margin-right: 2.5rem;
}

.mr30 {
  margin-right: 3rem;
}

.mr35 {
  margin-right: 3.5rem;
}

.mr40 {
  margin-right: 4rem;
}

.mr45 {
  margin-right: 4.5rem;
}

.mr50 {
  margin-right: 5rem;
}

.mr55 {
  margin-right: 5.5rem;
}

.mr60 {
  margin-right: 6rem;
}

.mr65 {
  margin-right: 6.5rem;
}

.mr70 {
  margin-right: 7rem;
}

.mr75 {
  margin-right: 7.5rem;
}

.mr80 {
  margin-right: 8rem;
}

.mr85 {
  margin-right: 8.5rem;
}

.mr90 {
  margin-right: 9rem;
}

.mr95 {
  margin-right: 9.5rem;
}

.mr100 {
  margin-right: 10rem;
}

.mr105 {
  margin-right: 10.5rem;
}

.mr110 {
  margin-right: 11rem;
}

.mr115 {
  margin-right: 11.5rem;
}

.mr120 {
  margin-right: 12rem;
}

.mr125 {
  margin-right: 12.5rem;
}

.mr130 {
  margin-right: 13rem;
}

.mr135 {
  margin-right: 13.5rem;
}

.mr140 {
  margin-right: 14rem;
}

.mr145 {
  margin-right: 14.5rem;
}

.mr150 {
  margin-right: 15rem;
}

.mr155 {
  margin-right: 15.5rem;
}

.mr160 {
  margin-right: 16rem;
}

.mr165 {
  margin-right: 16.5rem;
}

.mr170 {
  margin-right: 17rem;
}

.mr175 {
  margin-right: 17.5rem;
}

.mr180 {
  margin-right: 18rem;
}

.mr185 {
  margin-right: 18.5rem;
}

.mr190 {
  margin-right: 19rem;
}

.mr195 {
  margin-right: 19.5rem;
}

.mr200 {
  margin-right: 20rem;
}

.mb00 {
  margin-bottom: 0;
}

.mb5 {
  margin-bottom: 0.5rem;
}

.mb10 {
  margin-bottom: 1rem;
}

.mb15 {
  margin-bottom: 1.5rem;
}

.mb20 {
  margin-bottom: 2rem;
}

.mb25 {
  margin-bottom: 2.5rem;
}

.mb30 {
  margin-bottom: 3rem;
}

.mb35 {
  margin-bottom: 3.5rem;
}

.mb40 {
  margin-bottom: 4rem;
}

.mb45 {
  margin-bottom: 4.5rem;
}

.mb50 {
  margin-bottom: 5rem;
}

.mb55 {
  margin-bottom: 5.5rem;
}

.mb60 {
  margin-bottom: 6rem;
}

.mb65 {
  margin-bottom: 6.5rem;
}

.mb70 {
  margin-bottom: 7rem;
}

.mb75 {
  margin-bottom: 7.5rem;
}

.mb80 {
  margin-bottom: 8rem;
}

.mb85 {
  margin-bottom: 8.5rem;
}

.mb90 {
  margin-bottom: 9rem;
}

.mb95 {
  margin-bottom: 9.5rem;
}

.mb100 {
  margin-bottom: 10rem;
}

.mb105 {
  margin-bottom: 10.5rem;
}

.mb110 {
  margin-bottom: 11rem;
}

.mb115 {
  margin-bottom: 11.5rem;
}

.mb120 {
  margin-bottom: 12rem;
}

.mb125 {
  margin-bottom: 12.5rem;
}

.mb130 {
  margin-bottom: 13rem;
}

.mb135 {
  margin-bottom: 13.5rem;
}

.mb140 {
  margin-bottom: 14rem;
}

.mb145 {
  margin-bottom: 14.5rem;
}

.mb150 {
  margin-bottom: 15rem;
}

.mb155 {
  margin-bottom: 15.5rem;
}

.mb160 {
  margin-bottom: 16rem;
}

.mb165 {
  margin-bottom: 16.5rem;
}

.mb170 {
  margin-bottom: 17rem;
}

.mb175 {
  margin-bottom: 17.5rem;
}

.mb180 {
  margin-bottom: 18rem;
}

.mb185 {
  margin-bottom: 18.5rem;
}

.mb190 {
  margin-bottom: 19rem;
}

.mb195 {
  margin-bottom: 19.5rem;
}

.mb200 {
  margin-bottom: 20rem;
}

/* 配置 */
.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

/* カラー */
.c-wht {
  color: #fff;
}

.c-blk {
  color: #371C05;
}

/* font */
.noto-sans {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.jost {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.playfair {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.shippori-min {
  font-family: "Shippori Mincho", serif;
  font-style: normal;
}

.italic {
  font-style: italic;
}

.fw-100 {
  font-weight: 100;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-700 {
  font-weight: 700;
}

.fw-900 {
  font-weight: 900;
}

.fsp-50 {
  font-size: 50%;
}

.fsp-60 {
  font-size: 60%;
}

.fsp-70 {
  font-size: 70%;
}

.fsp-80 {
  font-size: 80%;
}

.fsp-90 {
  font-size: 90%;
}

.fsp-110 {
  font-size: 110%;
}

.fsp-120 {
  font-size: 120%;
}

.fsp-130 {
  font-size: 130%;
}

.fsp-140 {
  font-size: 140%;
}

.fsp-150 {
  font-size: 150%;
}

.fit {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

.position-l {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left;
  font-family: "object-fit: cover; object-position: left;";
}

.position-r {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
  font-family: "object-fit: cover; object-position: right;";
}

.position-t {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  font-family: "object-fit: cover; object-position: top;";
}

.position-b {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
  font-family: "object-fit: cover; object-position: bottom;";
}

.coiny {
  font-family: "Coiny", system-ui;
  font-weight: 400;
  font-style: normal;
}

/*コンテナ*/
.container {
  max-width: calc(144rem + 8%);
  margin: auto;
  padding: 0 4%;
}

.page-container {
  max-width: 104rem;
  margin: auto;
  padding: 0 2rem;
}

.page-container-grid {
  max-width: calc(100% - (100% - 100rem) / 2);
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 768px) {
  .page-container-grid {
    max-width: 100%;
  }
}
.page-container-grid.--g-left {
  margin-left: auto;
  padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .page-container-grid.--g-left {
    padding-right: 2rem;
  }
}
.page-container-grid.--g-right {
  margin-right: auto;
  padding-right: 2rem;
}
@media screen and (max-width: 768px) {
  .page-container-grid.--g-right {
    padding-left: 2rem;
  }
}

.section {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .section {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

.relative--01 {
  position: relative;
  z-index: -1;
}

.relative00 {
  position: relative;
  z-index: 0;
}

.relative01 {
  position: relative;
  z-index: 1;
}

.relative02 {
  position: relative;
  z-index: 2;
}

.relative03 {
  position: relative;
  z-index: 3;
}

.relative04 {
  position: relative;
  z-index: 4;
}

@media screen and (max-width: 768px) {
  .pconly {
    display: none !important;
  }
}

@media screen and (max-width: 480px) {
  .pconly480 {
    display: none !important;
  }
}

.sponly {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sponly {
    display: block !important;
  }
}

.sponly-flex {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sponly-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}

.sponly480 {
  display: none;
}
@media screen and (max-width: 480px) {
  .sponly480 {
    display: block !important;
  }
}

.sponly365 {
  display: none;
}
@media screen and (max-width: 365px) {
  .sponly365 {
    display: block !important;
  }
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  padding: 1.5rem 2rem;
}
.header.slide_ini {
  opacity: 0;
  -webkit-transform: translatey(-100%);
          transform: translatey(-100%);
}
.header.slide_ini.slide_start {
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  -webkit-transition-delay: 4s;
          transition-delay: 4s;
  opacity: 1;
  -webkit-transform: translatey(0);
          transform: translatey(0);
}
#header-wht .header {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
.header-scrolled .header {
  padding: 1rem 2rem;
  position: fixed;
  background: #F5E7DB;
  -webkit-box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
  -webkit-animation: headerFadeInDown 0.4s ease forwards;
          animation: headerFadeInDown 0.4s ease forwards;
}
#header-wht.header-scrolled .header {
  background: #F5E7DB;
  -webkit-box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
}
.back-scrolled .header {
  padding: 1rem 2rem;
  position: fixed;
  background: #F5E7DB;
  -webkit-box-shadow: 0.2rem 0.4rem 1rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.4rem 1rem rgba(0, 0, 0, 0.25);
  -webkit-animation: headerFadeOutUp 0.4s ease forwards;
          animation: headerFadeOutUp 0.4s ease forwards;
}
#header-wht.back-scrolled .header {
  background: #F5E7DB;
  -webkit-box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
          box-shadow: 0.2rem 0.3rem 1rem rgba(0, 0, 0, 0.25);
}
.header-inner {
  max-width: 140rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .header-inner {
    max-width: 120rem;
  }
}
@media screen and (max-width: 768px) {
  .header-inner {
    display: block;
    height: auto;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    overflow: hidden;
  }
}
.header-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  width: calc(100% - 20rem);
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .header-menu {
    width: calc(100% - 18rem);
  }
}
@media screen and (max-width: 768px) {
  .header-menu {
    display: block;
    width: 100%;
  }
}
.header-menu .site-title-wrap {
  width: 14.2rem;
}
@media screen and (max-width: 768px) {
  .header-menu .site-title-wrap {
    width: 7rem;
  }
}
.header-menu .site-title-wrap .site-logo-img {
  width: 100%;
  height: auto;
}
#header-wht .header-menu .site-title-wrap .site-logo-img.--blk {
  display: none;
}
#header-wht .open .header-menu .site-title-wrap .site-logo-img.--wht {
  display: none;
}
#header-wht .open .header-menu .site-title-wrap .site-logo-img.--blk {
  display: block;
}
#header-wht.header-scrolled .header-menu .site-title-wrap .site-logo-img.--wht {
  display: none;
}
#header-wht.header-scrolled .header-menu .site-title-wrap .site-logo-img.--blk {
  display: block;
}
#header-wht.back-scrolled .header-menu .site-title-wrap .site-logo-img.--wht {
  display: none;
}
#header-wht.back-scrolled .header-menu .site-title-wrap .site-logo-img.--blk {
  display: block;
}
.header-nav {
  margin-left: 5rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 768px) {
  .header-nav {
    width: 100vw;
    height: 100vh;
    background: #F5E7DB;
    display: block;
    visibility: hidden;
    margin-left: 0;
    padding: 8rem 2rem 2rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transform: translatey(-100%);
            transform: translatey(-100%);
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
  }
  .open .header-nav {
    visibility: visible;
    -webkit-transform: translatey(0);
            transform: translatey(0);
  }
}
.header-nav-list .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu {
    display: block;
  }
}
.header-nav-list .menu-item {
  margin: 0 3rem;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .header-nav-list .menu-item {
    margin: 0 2rem;
  }
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu-item {
    margin: 1.2rem 0;
  }
}
.header-nav-list .menu-item a {
  white-space: nowrap;
  display: block;
  font-weight: 500;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
#header-wht .header-nav-list .menu-item a {
  color: #fff;
}
@media screen and (max-width: 768px) {
  #header-wht .header-nav-list .menu-item a {
    color: #371C05;
  }
}
#header-wht.header-scrolled .header-nav-list .menu-item a {
  color: #371C05;
}
#header-wht.back-scrolled .header-nav-list .menu-item a {
  color: #371C05;
}
@media screen and (max-width: 768px) {
  .header-nav-list .menu-item a {
    opacity: 0;
    -webkit-transform: translatex(8rem);
            transform: translatex(8rem);
  }
  .open .header-nav-list .menu-item a {
    opacity: 1;
    -webkit-transform: translatex(0);
            transform: translatex(0);
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(1) a {
    -webkit-transition: opacity 0.8s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
    transition: opacity 0.8s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
    transition: opacity 0.8s ease 0.2s, transform 0.4s ease 0.2s;
    transition: opacity 0.8s ease 0.2s, transform 0.4s ease 0.2s, -webkit-transform 0.4s ease 0.2s;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(2) a {
    -webkit-transition: opacity 0.8s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    transition: opacity 0.8s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    transition: opacity 0.8s ease 0.4s, transform 0.4s ease 0.4s;
    transition: opacity 0.8s ease 0.4s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(3) a {
    -webkit-transition: opacity 0.8s ease 0.6s, -webkit-transform 0.4s ease 0.6s;
    transition: opacity 0.8s ease 0.6s, -webkit-transform 0.4s ease 0.6s;
    transition: opacity 0.8s ease 0.6s, transform 0.4s ease 0.6s;
    transition: opacity 0.8s ease 0.6s, transform 0.4s ease 0.6s, -webkit-transform 0.4s ease 0.6s;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(4) a {
    -webkit-transition: opacity 0.8s ease 0.8s, -webkit-transform 0.4s ease 0.8s;
    transition: opacity 0.8s ease 0.8s, -webkit-transform 0.4s ease 0.8s;
    transition: opacity 0.8s ease 0.8s, transform 0.4s ease 0.8s;
    transition: opacity 0.8s ease 0.8s, transform 0.4s ease 0.8s, -webkit-transform 0.4s ease 0.8s;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(5) a {
    -webkit-transition: opacity 0.8s ease 1s, -webkit-transform 0.4s ease 1s;
    transition: opacity 0.8s ease 1s, -webkit-transform 0.4s ease 1s;
    transition: opacity 0.8s ease 1s, transform 0.4s ease 1s;
    transition: opacity 0.8s ease 1s, transform 0.4s ease 1s, -webkit-transform 0.4s ease 1s;
  }
}
@media screen and (max-width: 768px) {
  .open .header-nav-list .menu-item:nth-child(6) a {
    -webkit-transition: opacity 0.8s ease 1.2s, -webkit-transform 0.4s ease 1.2s;
    transition: opacity 0.8s ease 1.2s, -webkit-transform 0.4s ease 1.2s;
    transition: opacity 0.8s ease 1.2s, transform 0.4s ease 1.2s;
    transition: opacity 0.8s ease 1.2s, transform 0.4s ease 1.2s, -webkit-transform 0.4s ease 1.2s;
  }
}
.header-nav-list .menu-item.has-icon a {
  position: relative;
  padding-right: 2rem;
}
.header-nav-list .menu-item.has-icon a::after {
  content: "";
  background: url(../images/common/tab-icon.png) no-repeat center center/cover;
  width: 1.5rem;
  height: 1.6rem;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
#header-wht .header-nav-list .menu-item.has-icon a::after {
  background: url(../images/common/tab-icon-wht.png) no-repeat center center/cover;
}
#header-wht.header-scrolled .header-nav-list .menu-item.has-icon a::after {
  background: url(../images/common/tab-icon.png) no-repeat center center/cover;
}
#header-wht.back-scrolled .header-nav-list .menu-item.has-icon a::after {
  background: url(../images/common/tab-icon.png) no-repeat center center/cover;
}
.header-nav-list .menu-item.menu-item-has-children > a {
  pointer-events: none;
}
.header .sub-menu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  padding-top: 10rem;
  padding-bottom: 2rem;
  background: #F5E7DB;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4rem;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-transform: translatey(-100%);
          transform: translatey(-100%);
  visibility: hidden;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .header .sub-menu {
    position: static;
    display: block;
    padding-top: 0.5rem;
    padding-bottom: 0;
    -webkit-transform: translatey(0);
            transform: translatey(0);
    visibility: visible;
    opacity: 1;
  }
}
#header-wht .header .sub-menu {
  background: transparent;
}
#header-wht.header-scrolled .header .sub-menu {
  background: #F5E7DB;
}
.header .sub-menu.open-menu {
  -webkit-transform: translatey(0);
          transform: translatey(0);
  visibility: visible;
  opacity: 1;
}
.header .sub-menu li {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .header .sub-menu li {
    padding-left: 1.5rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
  }
}
.header .sub-menu li.menu-item > a {
  color: #371C05 !important;
  z-index: -1 !important;
}
#header-wht .header .sub-menu li.menu-item > a {
  color: #fff !important;
}
#header-wht.header-scrolled .header .sub-menu li.menu-item > a {
  color: #371C05 !important;
}
.header-sns {
  width: 20rem;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .header-sns {
    width: 18rem;
  }
}
.header-sns::before {
  content: "";
  background: #371C05;
  height: 3rem;
  width: 0.2rem;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
@media screen and (max-width: 768px) {
  .header-sns::before {
    content: none;
  }
}
#header-wht .header-sns::before {
  background: #fff;
}
#header-wht.header-scrolled .header-sns::before {
  background: #371C05;
}
#header-wht.back-scrolled .header-sns::before {
  background: #371C05;
}
@media screen and (max-width: 768px) {
  .header-sns {
    display: none;
    border-left: 0;
    width: 100%;
    margin-top: 4rem;
  }
  .open .header-sns {
    display: block;
  }
}
.header-sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .header-sns-list {
    gap: 2rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.header-sns-list-item {
  line-height: 1;
}
.header-sns-list-item a {
  display: block;
}
.header-sns-list-item a img {
  width: 3.2rem;
  height: auto;
}
.header-sns-list-item a img.--skl_f {
  width: 1rem;
}
.header-sns-list-item a img.--skl_i {
  width: 1.8rem;
}
.header-sns-list-item a img.--skl_x {
  width: 1.8rem;
}
@media screen and (max-width: 768px) {
  #header-wht .header-sns-list-item a img.--wht {
    display: none;
  }
}
#header-wht .header-sns-list-item a img.--blk {
  display: none;
}
@media screen and (max-width: 768px) {
  #header-wht .header-sns-list-item a img.--blk {
    display: block;
  }
}
#header-wht.header-scrolled .header-sns-list-item a img.--wht {
  display: none;
}
#header-wht.header-scrolled .header-sns-list-item a img.--blk {
  display: block;
}
#header-wht.back-scrolled .header-sns-list-item a img.--wht {
  display: none;
}
#header-wht.back-scrolled .header-sns-list-item a img.--blk {
  display: block;
}
.header .menu-trigger {
  width: 4rem;
  height: 2rem;
  position: absolute;
  top: 2.3rem;
  right: 2rem;
  z-index: 1;
  display: none;
}
.header-scrolled .header .menu-trigger {
  top: 1.7rem;
  right: 2rem;
}
.back-scrolled .header .menu-trigger {
  top: 1.7rem;
  right: 2rem;
}
.header .menu-trigger.active span {
  background: #371C05;
}
.header .menu-trigger.active span:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 1.1rem;
}
.header .menu-trigger.active span:nth-child(2) {
  opacity: 0;
}
.header .menu-trigger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  bottom: 0.7rem;
}
.header .menu-trigger span {
  display: block;
  width: 100%;
  background: #371C05;
  height: 0.2rem;
  position: absolute;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  opacity: 1;
}
#header-wht .header .menu-trigger span {
  background: #fff;
}
#header-wht.header-scrolled .header .menu-trigger span {
  background: #371C05;
}
#header-wht.back-scrolled .header .menu-trigger span {
  background: #371C05;
}
.header .menu-trigger span:nth-child(1) {
  top: 0;
  left: 0;
}
.header .menu-trigger span:nth-child(2) {
  top: 50%;
  left: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
.header .menu-trigger span:nth-child(3) {
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .header .menu-trigger {
    display: block;
  }
}
#header-wht .header .menu-trigger.active span {
  background: #371C05;
}

/* 上からふわっと */
@-webkit-keyframes headerFadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes headerFadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes headerFadeOutUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@keyframes headerFadeOutUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
.footer {
  background: #371C05;
}
.footer-inner {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  max-width: 1100px;
  margin: auto;
  padding: 20rem 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1441px) {
  .footer-inner {
    padding: 20rem 3rem;
    max-width: 1440px;
  }
}
@media screen and (max-width: 768px) {
  .footer-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 6rem 2rem;
  }
}
.footer-siteInfo {
  width: 28rem;
}
.footer-siteInfo-logo {
  display: block;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .footer-siteInfo-logo {
    margin-bottom: 2.5rem;
  }
}
.footer-siteInfo-logo-img {
  width: 28rem;
  height: auto;
}
.footer-siteInfo-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .footer-siteInfo-sns {
    margin-bottom: 2.5rem;
  }
}
.footer-siteInfo-sns a {
  display: block;
}
.footer-siteInfo-sns a:nth-child(2) {
  margin: 0 3rem;
}
.footer-siteInfo-sns a img {
  width: 4.8rem;
  height: 4.8rem;
}
.footer-siteInfo .copyright p {
  color: #fff;
  font-size: 0.8rem;
  letter-spacing: 0.15rem;
  white-space: nowrap;
  text-align: center;
}
.footer-nav-wrap {
  width: calc(100% - 36rem);
  margin-left: 8rem;
}
@media screen and (min-width: 1441px) {
  .footer-nav-wrap {
    width: calc(100% - 46rem);
  }
}
@media screen and (max-width: 768px) {
  .footer-nav-wrap {
    width: 100%;
    margin-left: 0;
  }
}
.footer-nav-up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .footer-nav-up {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 5rem;
  }
}
.footer-nav-under {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 6rem;
}
@media screen and (max-width: 768px) {
  .footer-nav-under {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 5rem;
  }
}
.footer-nav-list {
  font-weight: 500;
}
.footer-nav-list-wrap {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}
@media screen and (max-width: 768px) {
  .footer-nav-list-wrap {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.footer-nav-list-wrap + .footer-nav-list-wrap {
  margin-left: 13%;
}
@media screen and (min-width: 1441px) {
  .footer-nav-list-wrap + .footer-nav-list-wrap {
    margin-left: 13%;
  }
}
@media screen and (max-width: 768px) {
  .footer-nav-list-wrap + .footer-nav-list-wrap {
    margin-left: 0;
    margin-top: 2.5rem;
  }
}
.footer-nav-list .wht-naname-arrow-icon {
  width: 1.5rem;
  height: 1.5rem;
}
.footer-nav-list li a {
  display: block;
  color: #fff;
}
.footer-nav-list + .footer-nav-list {
  margin-top: 3rem;
}
.footer-nav-itemHead {
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .footer-nav-itemHead {
    margin-bottom: 1.5rem;
  }
}
.footer-nav-itemHead a {
  padding-bottom: 1rem;
  border-bottom: 0.1rem solid #fff;
  font-size: 1.8rem;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .footer-nav-itemHead a {
    font-size: 1.6rem;
  }
}
.footer-nav-itemSub {
  margin-bottom: 1rem;
}
.footer-nav-itemSub a {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .footer-nav-itemSub a {
    font-size: 1.4rem;
  }
}

.main-btn {
  display: inline-block;
  padding: 1.4rem 4rem;
  border-radius: 5rem;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .main-btn {
    font-size: 1.4rem;
    padding: 1.2rem 3rem;
  }
}
.main-btn.--wht {
  border: 0.1rem solid #371C05;
  background: #fff;
}
.main-btn.--skl {
  border: 0.1rem solid #371C05;
}
.main-btn.--wid-know {
  padding: 1.4rem 0;
  width: 40rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .main-btn.--wid-know {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
.main-btn .--small {
  font-size: 1.2rem;
  font-weight: 400;
}
.main-btn .btn-arrow {
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
  margin-bottom: 0.2rem;
}
@media screen and (max-width: 768px) {
  .main-btn .btn-arrow {
    width: 1.3rem;
    height: 1.3rem;
  }
}

.line-btn {
  font-size: 1.4rem;
  display: inline-block;
  padding: 0 0 1.5rem;
  text-decoration: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-bottom: 0.1rem solid #371C05;
  font-weight: 500;
}
.line-btn .btn-arrow {
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
  margin-bottom: 0.2rem;
}

.topBack-textlink {
  text-align: center;
  margin-top: 4rem;
}
.topBack-textlink a {
  text-decoration: underline;
  font-size: 1.7rem;
}